### Method

# Gtk CheckButtonget_inconsistent

#### Declaration [src]

    gboolean
    gtk_check_button_get_inconsistent (
      GtkCheckButton* check_button
    )

#### Description [src]

Returns whether the check button is in an inconsistent state.

Gets property | `Gtk.CheckButton:inconsistent`

#### Return value

Type: `gboolean`

`TRUE` if `check_button` is currently in an inconsistent state.